Subject: Ticket Assigned - Re: Complain # 4552361/4552366 Delivery amount AED 358
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 12:35:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complain # 4552361/4552366 Delivery amount AED 358 Dear Team  ,

Very poor online services from baby shop end  ,my last 10 days has gone and wasted  ,I didn’t get my delivery that I already paid  and I didn’t get any call from support team staff  Your order has delay because of some issue as a customer no respect and no courtesy  .I am feeling I am stupid  since 28th of june ,2022 I am calling and complaining but no positive from call center team and their managers and since morning I made 3 calls and all 03 agents are giving me different excuses .I feel I am wasting my time .

I need my delivery today any time because I am traveling outside the country if I will not get it today other I will make complain about the issue that I already paid on 27th June,2022 

-Complain numbers # 4552361/4552366

-Order no # 9575837886

Regards,

Ali 
Cell :0588420707

Sent from my iPhone

> On 5 Jul 2022, at 9:05 PM, ali naseem <[email-masked]> wrote:
> 
> Dear Team,
> 
> I have ordered by 27-06-2022,till now I didn’t receive my parcel and I am keep calling your call center but not get resolution and I need this parcel by tomorrow because I am traveling my country for EID and I need my delivery because I want keep with in my country .I am your customer since more than 02 years and every month purchasing From baby shop .
> 
> It’s very poor online services and every time I am getting excuses from your call agents .Manager Qusi,Soha and Ibrahim .
> 
> I am really upset and fad up for this kind of service 
> 
> 
> Please I need resolution and support 
> 
> Sent from my iPhone
> 
> 
> 
> 
> 
> Regards 
> 
> Ali Naseem
> Cell 0588420707

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598481